body {
 color:#3f4144;
}
a {
 color:#1279FD;
 text-decoration:none;
}
#lp-pom-text-18 {
 left:0px;
 top:438px;
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 z-index:1;
 width:562px;
 height:87px;
 position:absolute;
}
#lp-pom-root {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin:auto;
 padding-top:0px;
 border-radius:0px;
 min-width:1142px;
 height:4265px;
}
#lp-pom-block-8 {
 display:block;
 background:rgba(10,10,10,0.52);
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:310px;
 position:relative;
}
#lp-pom-image-191 {
 display:block;
 background:rgba(255,255,255,0);
 left:0px;
 top:117px;
 z-index:4;
 position:absolute;
}
#lp-pom-image-317 {
 display:block;
 background:rgba(255,255,255,0);
 left:140px;
 top:141px;
 z-index:9;
 position:absolute;
}
#lp-pom-block-16 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:1142px;
 height:3757px;
 position:relative;
}
#lp-pom-text-315 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:0px;
 top:539px;
 z-index:8;
 width:1142px;
 height:3456px;
 position:absolute;
}
#lp-pom-block-82 {
 display:block;
 background:rgba(23,23,32,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:198px;
 position:relative;
}
#lp-pom-text-87 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:869px;
 top:4151px;
 z-index:3;
 width:150px;
 height:15px;
 position:absolute;
}
#lp-pom-text-88 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:1032px;
 top:4151px;
 z-index:2;
 width:87px;
 height:15px;
 position:absolute;
}
#lp-pom-image-229 {
 display:block;
 background:rgba(255,255,255,0);
 left:16px;
 top:4130px;
 z-index:5;
 position:absolute;
}
#lp-pom-image-272 {
 display:block;
 background:rgba(255,255,255,0);
 left:784px;
 top:4147px;
 z-index:6;
 position:absolute;
}
#lp-pom-image-273 {
 display:block;
 background:rgba(255,255,255,0);
 left:824px;
 top:4148px;
 z-index:7;
 position:absolute;
}
#lp-pom-image-318 {
 display:block;
 background:rgba(255,255,255,0);
 left:120px;
 top:4140px;
 z-index:10;
 position:absolute;
}
#lp-pom-root .lp-positioned-content {
 top:0px;
 width:1142px;
 margin-left:-571px;
}
#lp-pom-block-8 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:310px;
}
#lp-pom-block-16 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:3757px;
}
#lp-pom-block-82 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:1142px;
 height:198px;
}
#lp-pom-image-191 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:100px;
 height:99px;
}
#lp-pom-image-191 .lp-pom-image-container img {
 width:100px;
 height:99px;
}
#lp-pom-image-229 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:69px;
 height:68px;
}
#lp-pom-image-229 .lp-pom-image-container img {
 width:69px;
 height:68px;
}
#lp-pom-image-272 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-272 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-317 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:320px;
 height:51px;
}
#lp-pom-image-317 .lp-pom-image-container img {
 width:320px;
 height:51px;
}
#lp-pom-image-318 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:320px;
 height:51px;
}
#lp-pom-image-318 .lp-pom-image-container img {
 width:320px;
 height:51px;
}
#lp-pom-root-color-overlay {
 position:absolute;
 background:none;
 top:0;
 width:100%;
 height:4265px;
 min-height:100%;
}
#lp-pom-block-8-color-overlay {
 position:absolute;
 background:rgba(10,10,10,0.52);
 height:310px;
 width:100%;;
}
#lp-pom-block-16-color-overlay {
 position:absolute;
 background:none;
 height:3757px;
 width:1142px;
}
#lp-pom-block-82-color-overlay {
 position:absolute;
 background:none;
 height:198px;
 width:100%;;
}
@media (-webkit-min-device-pixel-ratio: 1.1), (min-resolution: 97dpi) {
#lp-pom-block-8 {
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
}
}
@media (-webkit-min-device-pixel-ratio: 2.1), (min-resolution: 193dpi) {
#lp-pom-block-8 {
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
}
}

@media only screen and (max-width: 600px) {
#lp-pom-root {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin:auto;
 padding-top:0px;
 border-radius:0px;
 min-width:320px;
 height:6908px;
}
#lp-pom-block-8 {
 display:block;
 background:rgba(10,10,10,0.52);
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
 background-repeat:no-repeat;
 background-position:center center;
 background-size:cover;
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:127px;
 position:relative;
}
#lp-pom-image-191 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:44px;
 z-index:4;
 position:absolute;
}
#lp-pom-image-317 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:10px;
 z-index:9;
 position:absolute;
}
#lp-pom-block-16 {
 display:block;
 background:rgba(255,255,255,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:5540px;
 border-radius:0px;
 width:320px;
 height:979px;
 position:relative;
}
#lp-pom-text-18 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:185px;
 z-index:1;
 width:401px;
 height:172px;
 transform:scale(0.67);
 transform-origin:0 0;
 -webkit-transform:scale(0.67);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-text-315 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:13px;
 top:323px;
 z-index:8;
 width:347px;
 height:7455px;
 transform:scale(0.84);
 transform-origin:0 0;
 -webkit-transform:scale(0.84);
 -webkit-transform-origin:0 0;
 position:absolute;
}
#lp-pom-block-82 {
 display:block;
 background:rgba(23,23,32,1);
 border-style:none;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:0px;
 border-radius:0px;
 width:100%;
 height:262px;
 position:relative;
}
#lp-pom-text-87 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:6786px;
 z-index:3;
 width:249px;
 height:15px;
 position:absolute;
}
#lp-pom-text-88 {
 display:block;
 background:rgba(255,255,255,0);
 border-style:none;
 border-radius:0px;
 left:10px;
 top:6814px;
 z-index:2;
 width:235px;
 height:15px;
 position:absolute;
}
#lp-pom-image-229 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:6682px;
 z-index:5;
 position:absolute;
}
#lp-pom-image-272 {
 display:block;
 background:rgba(255,255,255,0);
 left:231px;
 top:6786px;
 z-index:6;
 position:absolute;
}
#lp-pom-image-273 {
 display:block;
 background:rgba(255,255,255,0);
 left:271px;
 top:6787px;
 z-index:7;
 position:absolute;
}
#lp-pom-image-318 {
 display:block;
 background:rgba(255,255,255,0);
 left:10px;
 top:6656px;
 z-index:10;
 position:absolute;
}
body {
 color:#3f4144;
}
a {
 color:#1279FD;
 text-decoration:none;
}
#lp-pom-root .lp-positioned-content {
 top:0px;
 width:320px;
 margin-left:-160px;
}
#lp-pom-block-8 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:127px;
}
#lp-pom-block-16 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:979px;
}
#lp-pom-block-82 .lp-pom-block-content {
 margin-left:auto;
 margin-right:auto;
 width:320px;
 height:262px;
}
#lp-pom-image-191 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:46px;
 height:46px;
}
#lp-pom-image-191 .lp-pom-image-container img {
 width:46px;
 height:46px;
}
#lp-pom-image-229 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:44px;
 height:44px;
}
#lp-pom-image-229 .lp-pom-image-container img {
 width:44px;
 height:44px;
}
#lp-pom-image-272 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-272 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:24px;
 height:24px;
}
#lp-pom-image-273 .lp-pom-image-container img {
 width:24px;
 height:24px;
}
#lp-pom-image-317 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:46px;
 height:46px;
}
#lp-pom-image-317 .lp-pom-image-container img {
 width:46px;
 height:46px;
}
#lp-pom-image-318 .lp-pom-image-container {
 border-style:none;
 border-radius:0px;
 width:44px;
 height:44px;
}
#lp-pom-image-318 .lp-pom-image-container img {
 width:44px;
 height:44px;
}
#lp-pom-root-color-overlay {
 position:absolute;
 background:none;
 top:0;
 width:100%;
 height:6908px;
 min-height:100%;
}
#lp-pom-block-8-color-overlay {
 position:absolute;
 background:rgba(10,10,10,0.52);
 height:127px;
 width:100%;;
}
#lp-pom-block-16-color-overlay {
 position:absolute;
 background:none;
 height:979px;
 width:320px;
}
#lp-pom-block-82-color-overlay {
 position:absolute;
 background:none;
 height:262px;
 width:100%;;
}
}
@media only screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 1.1), only screen and (max-width: 600px) and (min-resolution: 97dpi) {
#lp-pom-block-8 {
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
}
}
@media only screen and (max-width: 600px) and (-webkit-min-device-pixel-ratio: 2.1), only screen and (max-width: 600px) and (min-resolution: 193dpi) {
#lp-pom-block-8 {
 background-image:url(../img/a4cd8226-staged-ramsden-livingroom-panorama-05-min_12yo1lc2yo0sy0000e601o.jpg);
}
}